@font-face {
    font-family: 'Lato';
    src: local('Lato Hairline'), local('Lato-Hairline'),
         url('/static/fonts/latohairline.woff2') format('woff2'),
         url('/static/fonts/latohairline.woff') format('woff'),
         url('/static/fonts/latohairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
         url('/static/fonts/latohairlineitalic.woff2') format('woff2'),
         url('/static/fonts/latohairlineitalic.woff') format('woff'),
         url('/static/fonts/latohairlineitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Thin'), local('Lato-Thin'),
         url('/static/fonts/latothin.woff2') format('woff2'),
         url('/static/fonts/latothin.woff') format('woff'),
         url('/static/fonts/latothin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Thin Italic'), local('Lato-ThinItalic'),
         url('/static/fonts/latothinitalic.woff2') format('woff2'),
         url('/static/fonts/latothinitalic.woff') format('woff'),
         url('/static/fonts/latothinitalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Light'), local('Lato-Light'),
         url('/static/fonts/latolight.woff2') format('woff2'),
         url('/static/fonts/latolight.woff') format('woff'),
         url('/static/fonts/latolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Light Italic'), local('Lato-LightItalic'),
         url('/static/fonts/latolightitalic.woff2') format('woff2'),
         url('/static/fonts/latolightitalic.woff') format('woff'),
         url('/static/fonts/latolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Regular'), local('Lato-Regular'),
         url('/static/fonts/latoregular.woff2') format('woff2'),
         url('/static/fonts/latoregular.woff') format('woff'),
         url('/static/fonts/latoregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Italic'), local('Lato-Italic'),
         url('/static/fonts/latoitalic.woff2') format('woff2'),
         url('/static/fonts/latoitalic.woff') format('woff'),
         url('/static/fonts/latoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Medium'), local('Lato-Medium'),
         url('/static/fonts/latomedium.woff2') format('woff2'),
         url('/static/fonts/latomedium.woff') format('woff'),
         url('/static/fonts/latomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Medium Italic'), local('Lato-MediumItalic'),
         url('/static/fonts/latomediumitalic.woff2') format('woff2'),
         url('/static/fonts/latomediumitalic.woff') format('woff'),
         url('/static/fonts/latomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Semibold'), local('Lato-Semibold'),
         url('/static/fonts/latosemibold.woff2') format('woff2'),
         url('/static/fonts/latosemibold.woff') format('woff'),
         url('/static/fonts/latosemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Semibold Italic'), local('Lato-SemiboldItalic'),
         url('/static/fonts/latosemibolditalic.woff2') format('woff2'),
         url('/static/fonts/latosemibolditalic.woff') format('woff'),
         url('/static/fonts/latosemibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Bold'), local('Lato-Bold'),
         url('/static/fonts/latobold.woff2') format('woff2'),
         url('/static/fonts/latobold.woff') format('woff'),
         url('/static/fonts/latobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
         url('/static/fonts/latobolditalic.woff2') format('woff2'),
         url('/static/fonts/latobolditalic.woff') format('woff'),
         url('/static/fonts/latobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Heavy'), local('Lato-Heavy'),
         url('/static/fonts/latoheavy.woff2') format('woff2'),
         url('/static/fonts/latoheavy.woff') format('woff'),
         url('/static/fonts/latoheavy.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Heavy Italic'), local('Lato-HeavyItalic'),
         url('/static/fonts/latoheavyitalic.woff2') format('woff2'),
         url('/static/fonts/latoheavyitalic.woff') format('woff'),
         url('/static/fonts/latoheavyitalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Black'),
         local('Lato-Black'),
         url('/static/fonts/latoblack.woff2') format('woff2'),
         url('/static/fonts/latoblack.woff') format('woff'),
         url('/static/fonts/latoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: local('Lato Black Italic'),
         local('Lato-BlackItalic'),
         url('/static/fonts/latoblackitalic.woff2') format('woff2'),
         url('/static/fonts/latoblackitalic.woff') format('woff'),
         url('/static/fonts/latoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face{
    font-family: 'Fira Code';
    src: url('/static/fonts/FiraCode-Light.eot');
    src: url('/static/fonts/FiraCode-Light.eot') format('embedded-opentype'),
         url('/static/fonts/FiraCode-Light.woff2') format('woff2'),
         url('/static/fonts/FiraCode-Light.woff') format('woff'),
         url('/static/fonts/FiraCode-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Code';
    src: url('/static/fonts/FiraCode-Regular.eot');
    src: url('/static/fonts/FiraCode-Regular.eot') format('embedded-opentype'),
         url('/static/fonts/FiraCode-Regular.woff2') format('woff2'),
         url('/static/fonts/FiraCode-Regular.woff') format('woff'),
         url('/static/fonts/FiraCode-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Code';
    src: url('/static/fonts/FiraCode-Medium.eot');
    src: url('/static/fonts/FiraCode-Medium.eot') format('embedded-opentype'),
         url('/static/fonts/FiraCode-Medium.woff2') format('woff2'),
         url('/static/fonts/FiraCode-Medium.woff') format('woff'),
         url('/static/fonts/FiraCode-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Code';
    src: url('/static/fonts/FiraCode-Bold.eot');
    src: url('/static/fonts/FiraCode-Bold.eot') format('embedded-opentype'),
         url('/static/fonts/FiraCode-Bold.woff2') format('woff2'),
         url('/static/fonts/FiraCode-Bold.woff') format('woff'),
         url('/static/fonts/FiraCode-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
